letsencrypt certificate expired

We are today experiencing a NET::ERR_CERT_DATE_INVALID error on the www.oesf.org forum, it seems that the security certificate has expired.

Thanks

Thank you for your post. The replacement cert should now be live. We will work on replacing our existing process with a new automated one that should work with our new vhost backends.

1 Like

Thanks for your prompt reply and fix, much appreciated! The new certification works, and the error is now gone.

Daniel

1 Like